[package]
name = "void-werefox-cafe"
version = "0.1.0"
authors = ["Ada Werefox <ada.werefox@tutanota.com>"]
edition = "2021"

[workspace]
members = [
    "void-fe",
    "void-be",
]

[workspace.dependencies]
rocket = "=0.5.0-rc.3"
dioxus = "0.3.2"
markdown = "1.0.0-alpha.7"
dioxus-ssr = "0.3.0"
rust-embed = { version = "6.6.1" }

[dependencies]
void-be = { path = "./void-be" }
rocket = { workspace = true }
